<?php
	
	if ( !isset ( $_GET [ 'subsection' ] ) ) {
		
		$_GET [ 'subsection' ] = '';
	
	}

?>
<h2 style="padding-top: 30px;margin-bottom: 20px;">Shortcodes</h2>

<table class="widefat">

<thead>

    <tr>

		<th>Shortcode</th>
        
		<th>Shortcode Effect</th>      
		
	</tr>

</thead>

<tfoot>

    <tr>

		<th>Shortcode</th>
        
		<th>Shortcode Effect</th>      
		
    </tr>

</tfoot>

<tbody>

	<tr>
		
		<td>[site_url]</td>
		
		<td>Displays the current website URL (<?php _e ( site_url ( ), 'useremails' ); ?>).</td>
		
	</tr>

	<tr>
		
		<td>[login_url]</td>
		
		<td>Displays the website login URL (<?php _e ( wp_login_url ( ), 'useremails' ); ?>).</td>
		
	</tr>	

	<tr>
		
		<td>[user_email]</td>
		
		<td>Displays the user's email address.</td>
		
	</tr>
	
	<tr>
		
		<td>[user_login]</td>
		
		<td>Displays the user's username.</td>
		
	</tr>
	
	<?php if ( $_GET [ 'subsection' ] != 'pwreminder' ) { ?>
	
	<tr>
		
		<td>[plaintext_password]</td>
		
		<td>Displays the user's password without encryption.</td>
		
	</tr>
	
	<?php } ?>
	
	<?php if ( $_GET [ 'subsection' ] == 'pwreminder' ) { ?>
	
	<tr>
		
		<td>[password_reset_url]</td>
		
		<td>Displays the URL required for the user to complete a password reset.</td>
		
	</tr>
	
	<?php } ?>
	
	<tr>
		
		<td>[blog_name]</td>
		
		<td>Displays the blog's name (<?php bloginfo ( 'name' ); ?>).</td>
		
	</tr>
	
	<tr>
		
		<td>[admin_email]</td>
		
		<td>Displays the admin email address (<?php bloginfo ( 'admin_email' ); ?>).</td>
		
	</tr>
	
	<tr>
		
		<td>[user_id]</td>
		
		<td>Displays the user's ID number.</td>
		
	</tr>
	
	<tr>
		
		<td>[first_name]</td>
		
		<td>Displays the user's first name.</td>
		
	</tr>

	<tr>
		
		<td>[last_name]</td>
		
		<td>Displays the user's last name.</td>
		
	</tr>	

<?php
	
				$Date_Format = get_option ( 'date_format' );
				$Time_Format = get_option ( 'time_format' );

?>	
	
	<tr>
		
		<td>[date]</td>
		
		<td>Displays the current system date using WordPress' configured format (<?php echo date ( $Date_Format ); ?> - Format: <?php echo $Date_Format; ?>). Change this format in <strong>Settings -&gt; Options</strong>.</td>
		
	</tr>

	<tr>
		
		<td>[time]</td>
		
		<td>Displays the current system time using WordPress' configured format (<?php echo date ( $Time_Format ); ?> - Format: <?php echo $Time_Format; ?>). Change this format in <strong>Settings -&gt; Options</strong>.</td>
			
	</tr>
	
</table>