<?php

	// -> Call $wpdb.
	global $wpdb;
	
	// -> Generate the table name.
	$Templates_Table = $wpdb -> base_prefix . 'mailer_templates';
	
	// -> Check whether the $_GET [ 'do' ] index is set. If not, declare it as a void.
	if ( !isset ( $_GET [ 'do' ] ) ) {
	
		$_GET [ 'do' ] = '';		
	
	}
	
	// ??? Do we need to make an update? If so, do it now before calling the data.
	if ( $_GET [ 'do' ] == 'update' ) {

		$wpdb -> update ( 
						$Templates_Table, 
						array ( 
								'sender_name' => htmlentities ( $_POST [ 'sender_name' ] ),
								'from_address' => htmlentities ( $_POST [ 'from_address' ] ),
								'message_subject' => htmlentities ( $_POST [ 'message_subject' ] ),
								'template_body' => $_POST [ 'message_body' ]
						), 
						array ( 'id' => $_POST [ 'editID' ] ), 
						array ( 
								'%s',
								'%s',
								'%s',
								'%s',
								'%s'	
						)
		);
		
		// -> Display the update message.
		$Completed_Update = true;
	
	} else {
		
		$Completed_Update = '';
		
	}
	
	// -> Call the data from the database.
	$Current_Row = $wpdb -> get_results ( "select * from $Templates_Table where `message_type`='pwreminder' limit 1", ARRAY_A );

?>

<h1>Edit Password Reminder Email</h1>

<?php if ( $Completed_Update == true ) { ?>
<p class="update-nag"><strong>Message updated.</strong></p>
<?php } ?>

<?php	
	
	foreach ( $Current_Row as $Row ) {	
	
?>

<form method="post" action="admin.php?page=cpp_cue&subsection=pwreminder&do=update">

<input type="hidden" name="editID" value="<?php _e ( $Row [ 'id' ], 'useremails' ); ?>">
<input type="hidden" name="message_type" value="pwreminder">

	<table class="form-table">
	
		<tr>
			
			<td><strong>Sender Name</strong></td>
			
			<td><input type="text" name="sender_name" class="regular-text" value="<?php _e ( $Row [ 'sender_name' ], 'useremails' ); ?>"></td>
		
		</tr>
		
		<tr>
			
			<td><strong>From Address</strong></td>
			
			<td><input type="text" name="from_address" class="regular-text" value="<?php _e ( $Row [ 'from_address' ], 'useremails' ); ?>"></td>
		
		</tr>
		
		<tr>
			
			<td><strong>Message Subject</strong></td>
			
			<td><input type="text" name="message_subject" class="regular-text" value="<?php _e ( $Row [ 'message_subject' ], 'useremails' ); ?>"></td>
		
		</tr>
		
		<tr>
		
			<td><strong>Template Body</strong></td>
			
			<td><?php wp_editor ( stripslashes ( $Row [ 'template_body' ] ), 'message_body', array ( 'media_buttons' => false ) ); ?></td>
		
		</tr>

		<tr>
			
			<td colspan="2">
				
				<input type="submit" value="Save Message" class="button-primary">
			
			</td>
		
		</tr>
		
	</table>

</form>

<?php } ?>

<?php require_once 'shortcodes.php'; ?>